---
name: SectionHeader
route: /Section/SectionHeader
menu: Section
---

import { Playground, PropsTable } from 'docz'
import { SectionHeader } from '../../src'
import { colors } from '@barcard/functions'

## SectionHeader

## About

Section header with title, subtitle, and press handler.

## Basic Usage

<Playground>
  <SectionHeader
    title={'Example Header'}
    subtext={'... with Subtitle'}
    handleDelete={() => alert('Deleting...')}
  />
</Playground>

## Properties

<PropsTable of={SectionHeader} includeDescription={true} />
